<!DOCTYPE html>
<html lang="en">
	<head>
		<!-- Required Meta Tags -->
    	<meta charset="utf-8">
    	<meta name="viewport" content="width=device-width, initial-scale=1">

    	<!-- Google Fonts -->
    	<link rel="preconnect" href="https://fonts.googleapis.com">
    	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    	<link href="https://fonts.googleapis.com/css2?family=Source+Code+Pro&family=Oswald&display=swap" rel="stylesheet">

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- Fontawesome icons -->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="style.css">

		<!-- Webpage Title -->
		<title> Hillary Almonte | Portfolio </title>
	</head>

	<body>
		<!-- Navigation Bar Start -->
		<nav class="navbar navbar-expand-lg bg-transparent fixed-top scrolled font-source-code-pro m-0 p-0">
			<!-- Navbar Logo -->
			<div class="col-3">
			  	<a class="navbar-brand" href="#landing_page">
			  		<img src="./images/officialLogo.png" class="w-75" />
			  	</a>
		  	</div>
		  	<!-- Navbar Hamburger -->
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              	<span class="navbar-toggler-icon"></span>
            </button>
          	<!-- Navbar Items -->
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
	            <ul class="navbar-nav mx-auto">
	                <li class="nav-item">
	                  	<a class="nav-link mx-2" href="#about_me">About Me</a>
	                </li>
	                <li class="nav-item">
	                  	<a class="nav-link mx-2" href="#projects">Projects</a>
	                </li>
	                <li class="nav-item">
	                  	<a class="nav-link mx-2" href="#contact_me">Contact Me</a>
	                </li>
	            </ul>
	            <ul class="navbar-nav mx-3">
	                <li class="nav-item">
	                  <a class="nav-link mx-2" href="https://www.facebook.com/HAlmonte27" target="_blank">
	                  	<i class="fa fa-facebook"></i>
	                  </a>
	                </li>
	                <li class="nav-item">
	                  <a class="nav-link mx-2" href="https://www.linkedin.com/in/hillary-mae-almonte" target="_blank">
	                  	<i class="fa fa-linkedin"></i>
	                  </a>
	                </li>
	                <li class="nav-item">
	                  <a class="nav-link mx-2" href="https://github.com/HAlmonte" target="_blank">
	                  	<i class="fa fa-github"></i>
	                  </a>
	                </li>
	                <li class="nav-item">
	                  <a class="nav-link mx-2" href="https://gitlab.com/HAlmonte" target="_blank">
	                  	<i class="fa fa-gitlab"></i>
	                  </a>
	                </li>
	            </ul>
            </div>
        </nav>
		<!-- Navigation Bar End -->

		<!-- Landing Page Start -->
		<div class="container-fluid font-oswald" id="landing_page">
			<div class="row d-md-flex justify-content-center align-items-center px-5 pt-5">
				<!-- Introduction Start -->
				<div class="col-lg-6 col-md-8 text-white px-lg-5">
					<p class="intro">Hello World! I am</p>
					<p class="intro-name tuscan">Hillary Mae.</p>
					<p class="intro-title text-uppercase">Computer Engineer.</p>
					<p class="intro-work text-uppercase">Fullstack Developer.</p>
					<p class="intro-title text-uppercase">Programming Instructor.</p>
				</div>
				<!-- Introduction End col-md-9 offset-md-3 -->

				<!-- Imaged part -->
				<div class="col-lg-6 col-md-4 d-md-flex d-sm-none justify-content-center">
					<img src="./images/personalImage_4.png" class="image-style my-auto">
				</div>
			</div>
		</div>
		<!-- Landing Page End -->

		<!-- About Me Page Start -->
		<div class="container-fluid p-md-5 p-sm-1 font-oswald" id="about_me">

			<h1 class="header text-white text-center pt-3">Get to Know Me!</h1>

			<!-- About Me Sections -->
			<div class="row text-center px-md-5 px-sm-3 justify-content-center font-source-code-pro ">

				<div class="col-lg-7 col-md-12 p-3">

					<!-- Personal Background -->
					<div class="col-lg-12 col-md-12 bg-linen about-box py-4">
						<h4 class="subheader tuscan">PERSONAL INFORMATION</h4>
						<img src="./images/personalImage_5.jpg" width="130" class="about-image img-fluid mx-auto rounded-circle">
						<!-- <h4 class="personalInfo pink">Hi! I am Engr. Hillary Mae Almonte</h4> -->
						<p class="description tuscan pt-2 m-0">I am a graduate of the Polytechnic University of the Philippines - Sta. Mesa with the degree of Bachelor of Science in Computer Engineering. Ever since I was introduced to programming, I have always wanted to become a front-end web developer but I am now expanding my skills to become a full stack web developer. I also have the passion for teaching which is why becoming a programming instructor would be my dream work.</p>
					</div>		
					<div class="col-lg-12 col-md-12 text-center bg-linen about-box py-4 mt-3">
						<h4 class="subheader tuscan">WORK EXPERIENCE</h4>
						<img src="./images/teacher.png" width="50" class="about-image img-fluid mx-auto rounded-circle">
						<p class="jobPosition pink m-0">Coding (Professional Level) and Math Instructor</p>
						<p class="description bright-pink">Whitehat Education Technology Pt Ltd</p>
						<ul class="list-unstyled description tuscan m-0">
							<li>Experienced in doing trial classes for children aged 7-14 years old.</li>
							<li>Conducted 100+ paid classes with students using different programming languages.</li>
							<li>Evaluate coding-related projects done by students and provide feedback on the student's progress every after few classes.</li>
						</ul>
					</div>		
				</div>
				<div class="col-lg-5 col-md-12 p-3">
					<div class="col-lg-12 col-md-12 bg-linen text-center about-box py-4">
						<h4 class="subheader tuscan mt-3">SKILLS</h4>

						<img src="./images/web-development.png" width="50" class="about-image img-fluid mx-auto rounded-circle">
						<p class="jobPosition pink m-0">Full Stack Web Development</p>
						<ul class="list-unstyled description tuscan">
							<li>Design a static mobile friendly portfolio using HTML, CSS and Bootstrap hosted in GitLab. </li>
							<li>Created dynamic website with session storage using PHP and MySQL.</li>
						</ul>

						<img src="./images/programming.png" width="50" class="about-image img-fluid mx-auto rounded-circle">
						<p class="jobPosition pink m-0">Computer Programming</p>
						<ul class="list-unstyled description tuscan">
							<li>Implemented programs using the basic programming languages such as C++, C#, Python, Scratch, and JavaScript.</li>
							<li>Programmed basic robotic functions using Arduino and Microbit (Junior Robotics). </li>
							<li>Skilled and familiar with basic game development using Unity.</li>
						</ul>
						<img src="./images/general-knowledge.png" width="50" class="about-image img-fluid mx-auto rounded-circle">
						<p class="jobPosition pink m-0">General Knowledge</p>
						<ul class="list-unstyled description tuscan">
							<li>Familiar in Microsoft Office Apps (Word, PowerPoint, Publisher, and Excel) and Google Workspace.</li>
						</ul>
					</div>		
				</div>
			</div>
		</div>
		<!-- About Me Page End -->

		<!-- Projects Page Start -->
		<div class="container-fluid p-lg-5 px-md-3 font-oswald" id="projects">

			<h1 class="header text-white text-center pt-3">Work Gallery</h1>

			<div class="card-deck px-md-5 px-sm-4 pt-3 font-source-code-pro">

  				<div class="card bg-linen card-box px-4 pt-4">
  					<a href="https://halmonte.github.io/Trex-Runner-Game/" target="_blank">
  						<img src="./images/trex-runner.png" class="card-img" alt="...">
  					</a>
    				<div class="card-body text-center">
	      				<h5 class="card-title pink">Trex Runner Game</h5>
				      	<p class="card-text description tuscan">This is the classic game that users like to play whenever internet is not available.</p>
				      	<p class="card-text description tuscan">Created using JavaScript</p>
			    	</div>
 	 			</div>

			  	<div class="card bg-linen card-box px-4 pt-4">
			  		<a href="https://studio.code.org/projects/gamelab/0WsF2Qf74er11Jutrm9B-H67xoKeEqgpp4iZFbRos1I" target="_blank">
			  			<img src="./images/worlds-hardest-game.png" class="card-img" alt="...">
			  		</a>
				    <div class="card-body text-center">
				      	<h5 class="card-title pink">World's Hardest Game</h5>
				      	<p class="card-text description tuscan">I created this game to make sure that no one ever wins. Goodluck playing the world's hardest game.</p>
				      	<p class="card-text description tuscan">Created using JavaScript in Code.org</p>
				    </div>
				</div>
			  	
			  	<div class="card bg-linen card-box px-4 pt-4">
			  		<a href="https://scratch.mit.edu/projects/717632697/" target="_blank">
			  			<img src="./images/catch-game.png" class="card-img" alt="...">
			  		</a>
			    	<div class="card-body text-center">
			      		<h5 class="card-title pink">Catch Game</h5>
			      		<p class="card-text description tuscan">This is a classic yet cute game you can play while passing the time just make sure you dont miss any fruit!</p>
			      		<p class="card-text description tuscan">Created using Scratch MIT</p>
			    	</div>
				</div>
			</div>
		</div>
		<!-- Projects Page End -->

		<!-- Contact Me Page Start -->
		<div class="container-fluid p-md-5 font-oswald" id="contact_me">

			<h1 class="header text-white text-center pt-3">Let's Connect!</h1>

			<div class="row py-3 font-source-code-pro">

				<div class="col-lg-4 offset-lg-2 text-center px-md-3">
					<img src="./images/contactme.png" class="w-50">
					<div class="col-lg-12 mx-auto">
						<p class="contactInfo tuscan mt-3"><i class="fa fa-phone tuscan"></i> (+63)905-578-1067</p>
					</div>
					<div class="col-lg-12 mx-auto">
						<p class="contactInfo tuscan mt-3"><i class="fa fa-envelope tuscan"></i> hillarymae.almonte@gmail.com</p>
					</div>

					<!--Google Map-->
					<div class="z-depth-1-half col-lg-12 mx-auto my-2 px-auto" id="map-container-google-3">
						<p class="contactInfo tuscan mt-3"><i class="fa fa-map-pin"></i> Caloocan City, Philippines</p>
  						<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3858.3392781950274!2d121.03653596353443!3d14.749905551511825!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b0386a31d5d1%3A0xc75f36c9f7afed54!2sCamarin%20Rd%2C%20173%2C%20Caloocan%2C%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1671074075348!5m2!1sen!2sph" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
					</div>
				</div>

				<div class="col-lg-4 col-md-6 px-3 px-5 mx-md-auto">

					<!-- Contact Form -->
					<form class="form-box bg-linen mx-auto p-3">

				  		<div class="form-group px-3 text-center tuscan">
				    		<label for="username">Name</label>
				    		<input type="email" class="form-control" name="username" placeholder="Juan Dela Cruz (optional)">
				  		</div>

				  		<div class="form-group px-3 text-center tuscan">
						    <label for="exampleInputEmail1">Email address</label>
						    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="juandelacruz@gmail.com">
  						</div>

				  		<div class="form-group px-3 text-center tuscan">
				    		<label for="exampleFormControlTextarea1">Message</label>
				    		<textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
				  		</div>

				  		<div class="mx-auto text-center">
				  			<button type="submit" class="send_button bg-pink text-white px-3 py-2">Send Message</button>
				  		</div>
					</form>
				</div>
			</div>
		</div>
		<!-- Contact Me Page End -->

		<!-- Page Footer Start -->
		<footer class="bg-pink p-2 text-white font-oswald d-flex justify-content-center">
			<span class="text-center">&copy; 2022 Hillary Mae Almonte. All Rights Reserved.</span>
		</footer>
		<!-- Page Footer End -->

		<!-- JQuery and Bootstrap Bundle -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>